Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229855 - fix for incorrect color in h1
Summary: fix for incorrect color in h1
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Websites Team
QA Contact: Karsten Wade
URL: http://fedoraproject.org/wiki
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 20:22 UTC by Karsten Wade
Modified: 2009-08-05 18:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-07 23:28:57 UTC


Attachments (Terms of Use)
patch to fix incorrect color in h1 (deleted)
2007-02-23 20:22 UTC, Karsten Wade
no flags Details

Description Karsten Wade 2007-02-23 20:22:28 UTC
Attached is a patch to fix the incorrect color in the h1 in the fp.org CSS. 
'font-color' is not the right syntax; 'color' should be used.

Comment 1 Karsten Wade 2007-02-23 20:22:28 UTC
Created attachment 148712 [details]
patch to fix incorrect color in h1

Comment 2 Mike McGrath 2007-03-07 23:28:57 UTC
Applied

Comment 3 Karsten Wade 2007-03-07 23:30:25 UTC
Oops, this is a bug in sinorca4moin, which is not the default CSS.  So, good we
fixed it for those people who don't want the default. :)

Comment 4 eric@christensenplace.us 2009-08-05 18:43:07 UTC
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.


Note You need to log in before you can comment on or make changes to this bug.